"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Kontrola prístupu";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Potvrdenie kontroly prístupu";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Partner nepotvrdil vašu žiadosť o\U00A0spustenie prenosu súborov.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Čakajte, kým partner nepotvrdí vašu žiadosť.\r\nAk partner neodpovie, platnosť vašej požiadavky automaticky vyprší.";
"IDS_BACK" = "Naspäť";
"IDS_CANCEL" = "Zrušiť";
"IDS_CLOSE" = "Zatvoriť";
"IDS_CONFIRMATION" = "Potvrdenie";
"IDS_DELETE" = "Zmazať";
"IDS_ERROR" = "Chyba";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Prenos súboru zrušený";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Prístup odmietnutý";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Priečinok už existuje";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Priečinok neexistuje";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Neplatný názov";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Názov je príliš dlhý";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Neznáma chyba";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Plocha";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Dokumenty";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Prijať";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Súbory na prevzatie";
"IDS_FILETRANSFER_MENU_HOME" = "Domov";
"IDS_FILETRANSFER_MENU_LEFT" = "Lokálne súbory";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Nový priečinok";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Rýchle vyhľadávanie";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Rýchle vyhľadávanie %1% položiek";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Zobraziť v hľadáčiku";
"IDS_FILETRANSFER_MENU_RIGHT" = "Vzdialené súbory";
"IDS_FILETRANSFER_MENU_ROOT" = "Koreň";
"IDS_FILETRANSFER_MENU_SHARE" = "Zdieľať";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Zobraziť skryté súbory";
"IDS_FILETRANSFER_MENU_UP" = "Prikladá sa priečinok";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Odoslať";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Navigácia k priečinku nie je možná „%1%“: ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "prerušené";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "výpočet";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "dokončené";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "prerušené";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Vymazať ukončené úlohy";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Vo fronte nie sú žiadne úlohy";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Vaša licencia TeamViewer nepodporuje front úloh. Aby ste mohli používať túto funkciu, aktualizujte, prosím, licenciu.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% z %2% úloh je dokončených";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Vzdialené zariadenie nepodporuje front úloh alebo je na ňom spustená staršia verzia aplikácie TeamViewer. Ak chcete používať front úloh, aktualizujte vzdialenú inštaláciu aplikácie TeamViewer. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "– zostávajúci čas: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Prenos súboru bol zrušený, pretože aplikácia TeamViewer nebude mať dosť diaľkových povolení na zaručenie funkčnosti všetkých funkcií.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Denník udalostí";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Front úloh";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Prejsť na predchádzajúci priečinok";
"IDS_FS_OPEN" = "Otvoriť";
"IDS_FTRANS" = "Prenos súborov";
"IDS_FT_ABORT_OPERATION" = "Naozaj chcete prerušiť aktuálnu operáciu?";
"IDS_FT_ASK_DELETE_ITEMS" = "Naozaj chcete odstrániť objekty %1%?";
"IDS_FT_CONNECTED_TO" = "Prenos súborov do";
"IDS_FT_DELETE_FAILED_P2" = "%1% nepodarilo sa odstrániť. Chyba: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Vyberte cieľový priečinok na lokálnom počítači.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Vyberte súbory alebo priečinky na prekopírovanie.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Nie je možné vytvoriť priečinok %1%: %2%";
"IDS_FT_ERROR_FILE" = "Vyskytla sa chyba súboru\r\n %1%\r\n\r\nChyba: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Na serveri sa vyskytla chyba súboru\r\n%1%\r\n\r\nChyba: %2%\r\nĎalšie informácie: (%3%) %4%\r\n\r\nČo chcete urobiť?";
"IDS_FT_ERROR_OPEN_FAILED" = "Súbor %1% nie je možné otvoriť na zápis\r\n\r\nChyba: (%2%) %3%\r\n\r\nČo chcete urobiť?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Nie je možné odstrániť %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Vyskytla sa jedna chyba alebo niekoľko chýb. Viac informácií nájdete v\U00A0zázname prenosu súboru.";
"IDS_FT_ERROR_WRITE_FAILED" = "Nie je možné zapísať súbor %1%.\r\n\r\nChyba: (%2%) %3%\r\n\r\nČo chcete urobiť?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Súbor s\U00A0názvom %1% už existuje.\r\nLokálny súbor: %2% (%3%)\r\n\tZmenený: %4%\r\n\r\nVzdialený súbor: %5% (%6%)\r\n\tZmenený: %7%\r\n\r\nČo chcete urobiť?";
"IDS_FT_HEADER_MODIFIED" = "Upravené";
"IDS_FT_HEADER_NAME" = "Názov";
"IDS_FT_HEADER_SIZE" = "Veľkosť";
"IDS_FT_HEADER_TYPE" = "Typ";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Otvorte platný cieľový priečinok vo vzdialenom počítači.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Vytvoriť lokálny priečinok %1%";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Vytvoriť vzdialený priečinok %1%";
"IDS_FT_LOG_DELETE_ERROR" = "Chyba pri odstraňovaní %1%";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Odstrániť lokálny súbor %1%";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Odstrániť lokálny priečinok %1%";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Odstrániť vzdialený súbor %1%";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Odstrániť vzdialený priečinok %1%";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Premenovať vzdialený súbor %1% na %2%";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Premenovať vzdialený priečinok %1% na %2%";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Pripojenie s\U00A0prenosom súborov bolo ukončené.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Pripojenie bolo úspešne nadviazané.";
"IDS_FT_MSG_DEFAULT" = "Nie je možné získať žiadny popis.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "Prístup bol odmietnutý, pretože zadaný adresár nie je dostupný, alebo váš prístup nie je povolený.";
"IDS_FT_MSG_SERVER_ERROR" = "Počas spracovávania príkazu sa vyskytla interná chyba. Príkaz bol zrušený.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Systém súborov oznámil chybu.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Systém súborov na serveri oznámil chybu: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Nie je možné preniesť tieto jednotky alebo priečinky.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Vzdialené zariadenie nepodporuje front úloh alebo je na ňom spustená staršia verzia aplikácie TeamViewer. Ak chcete používať front úloh, aktualizujte vzdialenú inštaláciu aplikácie TeamViewer. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Nedávno použité";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Nie sú k\U00A0dispozícii žiadne záznamy.";
"IDS_FT_SELECTED_OBJECTS" = "Vybraté objekty: %1%  %2%";
"IDS_FT_STOPPED" = "Prenos súborov zastavený";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Nie je možné spustiť prenos súborov, pretože zo vzdialeného počítača nie je možné získať žiadne informácie o\U00A0koreňovom priečinku. Na vzdialenom počítači pravdepodobne nie je prihlásený žiadny používateľ.";
"IDS_FT_STOPPED_BY_USER" = "Partner zastavil prenos súborov!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Prevziať súbory z %1%";
"IDS_FT_STRING_LOCAL" = "Lokálny počítač";
"IDS_FT_STRING_LOCALMACHINE" = "Lokálny počítač";
"IDS_FT_STRING_RECIEVE" = "Prijať";
"IDS_FT_STRING_REMOTE" = "Vzdialený počítač";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Vzdialený počítač (spracováva sa vaša požiadavka...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Odstrániť objekty v%1%";
"IDS_FT_STRING_SEND" = "Odoslať";
"IDS_FT_STRING_UPLOAD_TO" = "Odovzdať súbory do %1%";
"IDS_FT_TOOLTIP_DELETE" = "Odstrániť vybratý objekt/vybraté objekty";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Vytvoriť nový priečinok";
"IDS_FT_TOOLTIP_REFRESH" = "Obnoviť zoznam súborov";
"IDS_FT_TOOLTIP_ROOT" = "Prehľadávať po jednotky";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Odoslať vybratý objekt/vybraté objekty do vzdialeného počítača";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Odoslať vybratý objekt/vybraté objekty do lokálneho počítača";
"IDS_FT_TOOLTIP_UP" = "Prehľadávať po nadradený priečinok";
"IDS_HOUR_HOURS" = "hod.";
"IDS_MIN_MINS_SHORT" = "min.";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Obnoviť";
"IDS_SEC_SECS_SHORT" = "s";
"IDS_WARNING" = "UPOZORNENIE";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Zoznam relácií";
